.widget-weather {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  background-color: white;
}

.widget-weather__small {
  width: 30%;
  margin-right: 1rem;
}

.widget-weather__big {
  width: 100%;
}

@media (max-width: 700px) {
  .widget-weather {
    margin: 0 10px;
  }

  .widget-weather__big {
    /* width: 100%; */
    width: calc(100% - 20px);
  }

  .widget-weather__small {
    width: calc(100% - 20px);
  }
}
